@media (max-width: 767px) {
}

.table td {
  vertical-align: middle;
}

.card-header::after {
  display: none;
}

.card-title{
  /* float: none; */
}

@media (min-width: 992px) {
  .col-lg-3 .small-box h3, .col-md-3 .small-box h3, .col-xl-3 .small-box h3 {
      font-size: 1.6rem;
  }
}

@media (min-width: 1200px) {
  .col-lg-3 .small-box h3, .col-md-3 .small-box h3, .col-xl-3 .small-box h3 {
      font-size: 1.9rem;
  }
}

:root {
  --status-submitted-primary: #6c757d;
  --status-processing-primary: #17a2b8;
  --status-complete-primary: #28a745;
  --status-error-primary: #dc3545;
  --status-follow-up-primary: #ffc107;
  --status-refunded-primary: #6f42c1;
  --status-fax-submitted-primary: #6c757d;

  --badge-submitted: var(--status-submitted-primary);
  --badge-processing: var(--status-processing-primary);
  --badge-complete: var(--status-complete-primary);
  --badge-error: var(--status-error-primary);
  --badge-follow-up: var(--status-follow-up-primary);
  --badge-refunded: var(--status-refunded-primary);
  --badge-fax-submitted: var(--status-fax-submitted-primary);

  --status-submitted-secondary: #ffffff;
  --status-processing-secondary: #e0f7fa;
  --status-complete-secondary: #e6f4ea;
  --status-error-secondary: #fdecea;
  --status-follow-up-secondary: #fff8e1;
  --status-refunded-secondary: #ede7f6;
  --status-fax-submitted-secondary: #ebebeb;
}

/* backgrounds */

.bg-submitted {
  background-color: var(--status-submitted-secondary);
}

.bg-processing {
  background-color: var(--status-processing-secondary);
}

.bg-complete {
  background-color: var(--status-complete-secondary);
}

.bg-error {
  background-color: var(--status-error-secondary);
}

.bg-follow-up {
  background-color: var(--status-follow-up-secondary);
}

.bg-refunded {
  background-color: var(--status-refunded-secondary);
}

.bg-fax-submitted {
  background-color: var(--status-fax-submitted-secondary);
}

/* buttons */

.btn-outline-follow-up {
  color: var(--status-follow-up-primary);
  border-color: var(--status-follow-up-primary);
}

.btn-outline-follow-up:hover, .btn-outline-follow-up.active {
  background-color: var(--status-follow-up-primary);
  color: #000000;
}

.btn-outline-submitted {
  color: var(--status-submitted-primary);
  border-color: var(--status-submitted-primary);
}

.btn-outline-submitted:hover, .btn-outline-submitted.active {
  background-color: var(--status-submitted-primary);
  color: #ffffff;
}

.btn-outline-processing {
  color: var(--status-processing-primary);
  border-color: var(--status-processing-primary);
}

.btn-outline-processing:hover, .btn-outline-processing.active {
  background-color: var(--status-processing-primary);
  color: #ffffff;
}

.btn-outline-complete {
  color: var(--status-complete-primary);
  border-color: var(--status-complete-primary);
}

.btn-outline-complete:hover, .btn-outline-complete.active {
  background-color: var(--status-complete-primary);
  color: #ffffff;
}

.btn-outline-error {
  color: var(--status-error-primary);
  border-color: var(--status-error-primary);
}

.btn-outline-error:hover, .btn-outline-error.active {
  background-color: var(--status-error-primary);
  color: #ffffff;
}
.btn-outline-error-101 {
  color: var(--status-error-primary);
  border-color: var(--status-error-primary);
}

.btn-outline-error-101:hover, .btn-outline-error.active {
  background-color: var(--status-error-primary);
  color: #ffffff;
}
.btn-outline-error-info-mismatch {
  color: var(--status-error-primary);
  border-color: var(--status-error-primary);
}

.btn-outline-error-info-mismatch:hover, .btn-outline-error.active {
  background-color: var(--status-error-primary);
  color: #ffffff;
}
.btn-outline-error-technical {
  color: var(--status-error-primary);
  border-color: var(--status-error-primary);
}

.btn-outline-error-technical:hover, .btn-outline-error.active {
  background-color: var(--status-error-primary);
  color: #ffffff;
}

.btn-outline-refunded {
  color: var(--status-refunded-primary);
  border-color: var(--status-refunded-primary);
}

.btn-outline-refunded:hover, .btn-outline-refunded.active {
  background-color: var(--status-refunded-primary);
  color: #ffffff;
}

.btn-outline-fax-submitted {
  color: var(--status-fax-submitted-primary);
  border-color: var(--status-fax-submitted-primary);
}

.btn-outline-fax-submitted:hover, .btn-outline-fax-submitted.active {
  background-color: var(--status-fax-submitted-primary);
  color: #ffffff;
}

/* dropdowns */

.bg-follow-up .application-status {
  color: var(--status-follow-up-primary);
  border-color: var(--status-follow-up-primary);
}

.bg-submitted .application-status {
  color: var(--status-submitted-primary);
  border-color: var(--status-submitted-primary);
}

.bg-processing .application-status {
  color: var(--status-processing-primary);
  border-color: var(--status-processing-primary);
}

.bg-complete .application-status {
  color: var(--status-complete-primary);
  border-color: var(--status-complete-primary);
}

.bg-error .application-status {
  color: var(--status-error-primary);
  border-color: var(--status-error-primary);
}

.bg-refunded .application-status {
  color: var(--status-refunded-primary);
  border-color: var(--status-refunded-primary);
}

.bg-fax-submitted .application-status {
  color: var(--status-fax-submitted-primary);
  border-color: var(--status-fax-submitted-primary);
}

/* status badges */
.badge.border-submitted {
  border-color: var(--badge-submitted);
  color: var(--badge-submitted);
}

.badge.border-processing {
  border-color: var(--badge-processing);
  color: var(--badge-processing);
}

.badge.border-complete {
  border-color: var(--badge-complete);
  color: var(--badge-complete);
}

.badge.border-error {
  border-color: var(--badge-error);
  color: var(--badge-error);
}

.badge.border-follow-up {
  border-color: var(--badge-follow-up);
  color: var(--badge-follow-up);
}

.badge.border-refunded {
  border-color: var(--badge-refunded);
  color: var(--badge-refunded);
}

.badge.border-fax-submitted {
  border-color: var(--badge-fax-submitted);
  color: var(--badge-fax-submitted);
}
.pulse {
  width: 22.4px;
  height: 22.4px;
  border-radius: 50%;
  background: #474bff;
  box-shadow: 0 0 0 0 rgba(71, 75, 255, 0.5);
  animation: pulse-c6zlskmd 1s infinite;
}

@keyframes pulse-c6zlskmd {
  100% {
      box-shadow: 0 0 0 33.6px #0000;
  }
}